body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000000;
}

td {
	font-family: "宋体";
	font-size: 12px;
	color: #8c8c8c;
	line-height: 17px;
	text-decoration: none;
}


li,td {font-size: 12px;}

.fontcolor_01 {color: #737373;}
.fontcolor_02 {color: #ffffff;}
.fontcolor_03 {color: #6d6d6d;}
.fontcolor_04 {color: #909090;}



.En_font {font-family: Arial, Helvetica, sans-serif;}
.f_normal {font-weight:normal;}
.f_bold	{font-weight:bold;}
.f_italic {font-style:italic;}

.fs_10{font-size:10px;}
.fs_12{font-size:12px;}
.fs_13{font-size:13px;}
.fs_14{font-size:14px;}
.fs_15{font-size:15px;}
.fs_16{font-size:16px;}
.fs_18{font-size:18px;}
.fs_22{font-size:22px;}
.fs_45{font-size:45px;}


.lay21 {
 scrollbar-3dlight-color:#E8E8FF;
 scrollbar-highlight-color:white;
 scrollbar-face-color:#D3D6FE;
 scrollbar-arrow-color:white;
 scrollbar-shadow-color:#ccccff;
 scrollbar-darkshadow-color:#ccccee;
 scrollbar-base-color:#E8E8FF;
 scrollbar-track-color:#E8E8FF;
}

.line_height_13{line-height: 13px;}
.line_height_14{line-height: 14px;}
.line_height_16{line-height: 16px;}
.line_height_18{line-height: 18px;}
.line_height_20{line-height: 20px;}
.line_height_24{line-height: 24px;}

a.bottom:link { color: #505050; text-decoration: none; } 
a.bottom:visited {
	color: #CCC;
	text-decoration: none;
} 
a.bottom:hover {
	color: #036;
	text-decoration: underline;
} 
a.bottom:active {
	color: #003;
	text-decoration: underline;
} 

a.texturl:link { color: #C0C0C0; text-decoration: none; } 
a.texturl:visited { color: #C0C0C0; text-decoration: none; } 
a.texturl:hover { color: #C0C0C0; text-decoration: underline; } 
a.texturl:active { color: #C0C0C0; text-decoration: underline; } 


a.reg:link { color: #f667aa; text-decoration: underline; } 
a.reg:visited { color: #f667aa; text-decoration: underline; } 
a.reg:hover {color: #6f922a;text-decoration: none;} 
a.reg:active {color: #6f922a;text-decoration: none;} 

a.none:link { color: #6f922a; text-decoration: none; } 
a.none:visited { color: #6f922a; text-decoration: none; } 
a.none:hover {color: #6f922a;text-decoration: none;} 
a.none:active {color: #6f922a;text-decoration: none;} 

a.award:link { color: #fb4caf; text-decoration: underline; font-size:12px;} 
a.award:visited { color: #fb4caf; text-decoration: underline; font-size:12px;} 
a.award:hover {color: #fb4caf;text-decoration: none; font-size:12px;} 
a.award:active {color: #fb4caf;text-decoration: underline; font-size:12px;} 

a.award22:link { color: #fa5d5d; text-decoration: underline; font-size:12px;} 
a.award22:visited { color: #fa5d5d; text-decoration: underline; font-size:12px;} 
a.award22:hover {color: #fb4caf;text-decoration: none; font-size:12px;} 
a.award22:active {color: #fa5d5d;text-decoration: underline; font-size:12px;} 

.box1 {
	background-color: #CCC;
	line-height: 14px;
	color: #333;
	border: 1px solid #003;
}
.box2 {
	background-color: #FFFFFF;
	border:1px solid #a9d483;
	line-height: 16px;
	color: #A0B600;
	height:111px;
	width: 330px;
}

a.texturl:link { color: #bd2f7d; text-decoration: none; } 
a.texturl:visited { color: #bd2f7d; text-decoration: none; } 
a.texturl:hover { color: #bd2f7d; text-decoration: underline; } 
a.texturl:active { color: #bd2f7d; text-decoration: underline; } 


a.texturl_1:link {
	color: #909090;
	text-decoration: underline;
} 
a.texturl_1:visited {
	color: #909090;
	text-decoration: underline;
} 
a.texturl_1:hover {
	color: #909090;
	text-decoration: none;
} 
a.texturl_1:active { color: #909090; text-decoration: underline; } 


a.texturl_2:link { color: #666666; text-decoration: none; } 
a.texturl_2:visited { color: #666666; text-decoration: none; } 
a.texturl_2:hover { color: #ff6600; text-decoration: underline; } 
a.texturl_2:active { color: #ff6600; text-decoration: underline; } 

a.texturl_3:link { color: #0f77ce; text-decoration: none; } 
a.texturl_3:visited { color: #0f77ce; text-decoration: none; } 
a.texturl_3:hover { color: #000000; text-decoration: underline; } 
a.texturl_3:active { color: #0f77ce; text-decoration: underline; } 

a.texturl_4:link { color: #0f77ce; text-decoration: none; font-weight: bold;} 
a.texturl_4:visited { color: #0f77ce; text-decoration: none;font-weight: bold; } 
a.texturl_4:hover { color: #000000; text-decoration: underline; font-weight: bold;} 
a.texturl_4:active { color: #0f77ce; text-decoration: underline; font-weight: bold;} 




.bbs_content {
	 padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px; color:#490d5c; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}

.En_font {
	font-family: Arial, Helvetica, sans-serif;
}
